PDA

View Full Version : Can't locate ExtUtils/PkgConfig.pm



lidengdeng
June 27th, 2009, 02:27 AM
Hi guys:

When I tries to compile an opensource and meets the following error. It sounds I couldn't find the PkgConfig.pm file. However, do I have to install some other packages b4 compiling this opensource?? Thanks.

Can't locate ExtUtils/PkgConfig.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at Makefile.PL line 3.
BEGIN failed--compilation aborted at Makefile.PL line 3.